<Animations>
  <Animation Name="MagicTree_idle0" DesignName="MagicTree_idle0" Delay="100" RealFramesCount="0" Type="Forward">
    <Frame FileName="frame_0060">
      <Sprite Left="0" Top="250" Width="76" Height="5" Rotate="False" X="103" Y="158" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="0" Top="194" Width="139" Height="22" Rotate="False" X="54" Y="217" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="437" Top="138" Width="70" Height="7" Rotate="False" X="90" Y="239" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="235" Top="156" Width="50" Height="6" Rotate="False" X="98" Y="246" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="469" Top="56" Width="15" Height="14" Rotate="False" X="65" Y="156" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="435" Top="56" Width="32" Height="47" Rotate="False" X="48" Y="170" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="95" Top="0" Width="5" Height="97" Rotate="False" X="80" Y="120" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="100" Top="238" Width="112" Height="7" Rotate="False" X="85" Y="210" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="413" Top="58" Width="7" Height="20" Rotate="False" X="85" Y="107" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="426" Top="0" Width="7" Height="56" Rotate="False" X="85" Y="154" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="117" Top="218" Width="105" Height="17" Rotate="False" X="92" Y="193" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="378" Top="64" Width="11" Height="41" Rotate="False" X="92" Y="94" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="391" Top="64" Width="11" Height="39" Rotate="False" X="92" Y="154" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="0" Top="238" Width="98" Height="10" Rotate="False" X="103" Y="183" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="224" Top="218" Width="81" Height="17" Rotate="False" X="103" Y="163" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="410" Top="213" Width="93" Height="3" Rotate="False" X="103" Y="180" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="413" Top="85" Width="9" Height="5" Rotate="False" X="122" Y="88" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="235" Top="111" Width="62" Height="43" Rotate="False" X="103" Y="93" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="141" Top="194" Width="92" Height="22" Rotate="False" X="103" Y="136" RealWidth="271" RealHeight="280" Image="0" />
    </Frame>
    <Frame FileName="frame_0061">
      <Sprite Left="196" Top="164" Width="81" Height="25" Rotate="False" X="103" Y="158" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="0" Top="194" Width="139" Height="22" Rotate="False" X="54" Y="217" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="437" Top="138" Width="70" Height="7" Rotate="False" X="90" Y="239" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="235" Top="156" Width="50" Height="6" Rotate="False" X="98" Y="246" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="469" Top="56" Width="15" Height="14" Rotate="False" X="65" Y="156" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="435" Top="56" Width="32" Height="47" Rotate="False" X="48" Y="170" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="95" Top="0" Width="5" Height="97" Rotate="False" X="80" Y="120" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="100" Top="238" Width="112" Height="7" Rotate="False" X="85" Y="210" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="413" Top="58" Width="7" Height="20" Rotate="False" X="85" Y="107" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="426" Top="0" Width="7" Height="56" Rotate="False" X="85" Y="154" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="117" Top="218" Width="105" Height="17" Rotate="False" X="92" Y="193" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="378" Top="64" Width="11" Height="41" Rotate="False" X="92" Y="94" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="391" Top="64" Width="11" Height="39" Rotate="False" X="92" Y="154" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="413" Top="85" Width="9" Height="5" Rotate="False" X="122" Y="88" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="299" Top="111" Width="62" Height="43" Rotate="False" X="103" Y="93" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="401" Top="232" Width="97" Height="4" Rotate="False" X="103" Y="183" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="214" Top="238" Width="97" Height="6" Rotate="False" X="103" Y="187" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="412" Top="238" Width="76" Height="6" Rotate="False" X="107" Y="136" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="307" Top="218" Width="92" Height="16" Rotate="False" X="103" Y="142" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="119" Top="105" Width="11" Height="2" Rotate="False" X="184" Y="181" RealWidth="271" RealHeight="280" Image="0" />
    </Frame>
    <Frame FileName="frame_0062">
      <Sprite Left="362" Top="164" Width="81" Height="23" Rotate="False" X="103" Y="158" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="0" Top="194" Width="139" Height="22" Rotate="False" X="54" Y="217" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="437" Top="138" Width="70" Height="7" Rotate="False" X="90" Y="239" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="235" Top="156" Width="50" Height="6" Rotate="False" X="98" Y="246" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="469" Top="56" Width="15" Height="14" Rotate="False" X="65" Y="156" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="435" Top="56" Width="32" Height="47" Rotate="False" X="48" Y="170" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="95" Top="0" Width="5" Height="97" Rotate="False" X="80" Y="120" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="100" Top="238" Width="112" Height="7" Rotate="False" X="85" Y="210" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="413" Top="58" Width="7" Height="20" Rotate="False" X="85" Y="107" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="426" Top="0" Width="7" Height="56" Rotate="False" X="85" Y="154" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="413" Top="85" Width="9" Height="5" Rotate="False" X="122" Y="88" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="365" Top="64" Width="11" Height="41" Rotate="False" X="92" Y="94" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="413" Top="0" Width="11" Height="56" Rotate="False" X="92" Y="154" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="301" Top="64" Width="62" Height="44" Rotate="False" X="103" Y="93" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="95" Top="99" Width="3" Height="1" Rotate="False" X="171" Y="136" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="235" Top="194" Width="92" Height="21" Rotate="False" X="103" Y="137" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="410" Top="194" Width="94" Height="17" Rotate="False" X="103" Y="193" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="401" Top="218" Width="98" Height="12" Rotate="False" X="103" Y="181" RealWidth="271" RealHeight="280" Image="0" />
    </Frame>
    <Frame FileName="frame_0063">
      <Sprite Left="0" Top="194" Width="139" Height="22" Rotate="False" X="54" Y="217" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="437" Top="138" Width="70" Height="7" Rotate="False" X="90" Y="239" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="235" Top="156" Width="50" Height="6" Rotate="False" X="98" Y="246" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="469" Top="56" Width="15" Height="14" Rotate="False" X="65" Y="156" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="435" Top="56" Width="32" Height="47" Rotate="False" X="48" Y="170" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="95" Top="0" Width="5" Height="97" Rotate="False" X="80" Y="120" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="100" Top="238" Width="112" Height="7" Rotate="False" X="85" Y="210" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="413" Top="58" Width="7" Height="20" Rotate="False" X="85" Y="107" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="426" Top="0" Width="7" Height="56" Rotate="False" X="85" Y="154" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="413" Top="85" Width="9" Height="5" Rotate="False" X="122" Y="88" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="365" Top="64" Width="11" Height="41" Rotate="False" X="92" Y="94" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="413" Top="0" Width="11" Height="56" Rotate="False" X="92" Y="154" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="435" Top="0" Width="61" Height="48" Rotate="False" X="103" Y="93" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="207" Top="0" Width="92" Height="69" Rotate="False" X="103" Y="141" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="288" Top="71" Width="5" Height="28" Rotate="False" X="195" Y="182" RealWidth="271" RealHeight="280" Image="0" />
    </Frame>
    <Frame FileName="frame_0064">
      <Sprite Left="0" Top="194" Width="139" Height="22" Rotate="False" X="54" Y="217" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="437" Top="138" Width="70" Height="7" Rotate="False" X="90" Y="239" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="235" Top="156" Width="50" Height="6" Rotate="False" X="98" Y="246" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="469" Top="56" Width="15" Height="14" Rotate="False" X="65" Y="156" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="435" Top="56" Width="32" Height="47" Rotate="False" X="48" Y="170" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="95" Top="0" Width="5" Height="97" Rotate="False" X="80" Y="120" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="100" Top="238" Width="112" Height="7" Rotate="False" X="85" Y="210" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="413" Top="58" Width="7" Height="20" Rotate="False" X="85" Y="107" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="426" Top="0" Width="7" Height="56" Rotate="False" X="85" Y="154" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="413" Top="85" Width="9" Height="5" Rotate="False" X="122" Y="88" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="363" Top="111" Width="72" Height="40" Rotate="False" X="92" Y="101" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="437" Top="111" Width="58" Height="8" Rotate="False" X="95" Y="93" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="102" Top="0" Width="103" Height="69" Rotate="False" X="92" Y="141" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="288" Top="71" Width="5" Height="28" Rotate="False" X="195" Y="182" RealWidth="271" RealHeight="280" Image="0" />
    </Frame>
    <Frame FileName="frame_0065">
      <Sprite Left="0" Top="194" Width="139" Height="22" Rotate="False" X="54" Y="217" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="437" Top="138" Width="70" Height="7" Rotate="False" X="90" Y="239" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="235" Top="156" Width="50" Height="6" Rotate="False" X="98" Y="246" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="469" Top="56" Width="15" Height="14" Rotate="False" X="65" Y="156" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="435" Top="56" Width="32" Height="47" Rotate="False" X="48" Y="170" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="95" Top="0" Width="5" Height="97" Rotate="False" X="80" Y="120" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="100" Top="238" Width="112" Height="7" Rotate="False" X="85" Y="210" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="413" Top="58" Width="7" Height="20" Rotate="False" X="85" Y="107" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="426" Top="0" Width="7" Height="56" Rotate="False" X="85" Y="154" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="413" Top="85" Width="9" Height="5" Rotate="False" X="122" Y="88" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="0" Top="0" Width="93" Height="109" Rotate="False" X="92" Y="101" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="437" Top="111" Width="58" Height="8" Rotate="False" X="95" Y="93" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="183" Top="101" Width="10" Height="8" Rotate="False" X="185" Y="146" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="183" Top="71" Width="16" Height="28" Rotate="False" X="185" Y="182" RealWidth="271" RealHeight="280" Image="0" />
    </Frame>
    <Frame FileName="frame_0066">
      <Sprite Left="207" Top="71" Width="79" Height="32" Rotate="False" X="85" Y="109" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="0" Top="194" Width="139" Height="22" Rotate="False" X="54" Y="217" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="437" Top="138" Width="70" Height="7" Rotate="False" X="90" Y="239" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="235" Top="156" Width="50" Height="6" Rotate="False" X="98" Y="246" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="469" Top="56" Width="15" Height="14" Rotate="False" X="65" Y="156" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="435" Top="56" Width="32" Height="47" Rotate="False" X="48" Y="170" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="95" Top="0" Width="5" Height="97" Rotate="False" X="80" Y="120" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="100" Top="238" Width="112" Height="7" Rotate="False" X="85" Y="210" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="413" Top="85" Width="9" Height="5" Rotate="False" X="122" Y="88" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="0" Top="218" Width="115" Height="18" Rotate="False" X="85" Y="192" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="437" Top="111" Width="58" Height="8" Rotate="False" X="95" Y="93" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="363" Top="153" Width="66" Height="8" Rotate="False" X="92" Y="101" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="118" Top="111" Width="115" Height="51" Rotate="False" X="85" Y="141" RealWidth="271" RealHeight="280" Image="0" />
    </Frame>
    <Frame FileName="frame_0067">
      <Sprite Left="404" Top="64" Width="5" Height="27" Rotate="False" X="196" Y="183" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="0" Top="194" Width="139" Height="22" Rotate="False" X="54" Y="217" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="437" Top="138" Width="70" Height="7" Rotate="False" X="90" Y="239" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="235" Top="156" Width="50" Height="6" Rotate="False" X="98" Y="246" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="413" Top="85" Width="9" Height="5" Rotate="False" X="122" Y="88" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="437" Top="111" Width="58" Height="8" Rotate="False" X="95" Y="93" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="469" Top="56" Width="15" Height="14" Rotate="False" X="65" Y="156" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="435" Top="56" Width="32" Height="47" Rotate="False" X="48" Y="170" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="329" Top="194" Width="79" Height="19" Rotate="False" X="85" Y="101" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="95" Top="0" Width="5" Height="97" Rotate="False" X="80" Y="120" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="301" Top="0" Width="110" Height="62" Rotate="False" X="85" Y="120" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="100" Top="238" Width="112" Height="7" Rotate="False" X="85" Y="210" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="0" Top="164" Width="111" Height="28" Rotate="False" X="85" Y="182" RealWidth="271" RealHeight="280" Image="0" />
    </Frame>
    <Frame FileName="frame_0068">
      <Sprite Left="201" Top="71" Width="4" Height="28" Rotate="False" X="196" Y="182" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="0" Top="194" Width="139" Height="22" Rotate="False" X="54" Y="217" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="437" Top="138" Width="70" Height="7" Rotate="False" X="90" Y="239" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="235" Top="156" Width="50" Height="6" Rotate="False" X="98" Y="246" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="469" Top="56" Width="15" Height="14" Rotate="False" X="65" Y="156" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="435" Top="56" Width="32" Height="47" Rotate="False" X="48" Y="170" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="95" Top="0" Width="5" Height="97" Rotate="False" X="80" Y="120" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="100" Top="238" Width="112" Height="7" Rotate="False" X="85" Y="210" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="413" Top="85" Width="9" Height="5" Rotate="False" X="122" Y="88" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="437" Top="111" Width="58" Height="8" Rotate="False" X="95" Y="93" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="329" Top="194" Width="79" Height="19" Rotate="False" X="85" Y="101" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="301" Top="0" Width="110" Height="62" Rotate="False" X="85" Y="120" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="0" Top="164" Width="111" Height="28" Rotate="False" X="85" Y="182" RealWidth="271" RealHeight="280" Image="0" />
    </Frame>
    <Frame FileName="frame_0069">
      <Sprite Left="102" Top="71" Width="79" Height="32" Rotate="False" X="85" Y="109" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="0" Top="194" Width="139" Height="22" Rotate="False" X="54" Y="217" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="437" Top="138" Width="70" Height="7" Rotate="False" X="90" Y="239" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="235" Top="156" Width="50" Height="6" Rotate="False" X="98" Y="246" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="469" Top="56" Width="15" Height="14" Rotate="False" X="65" Y="156" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="435" Top="56" Width="32" Height="47" Rotate="False" X="48" Y="170" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="95" Top="0" Width="5" Height="97" Rotate="False" X="80" Y="120" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="100" Top="238" Width="112" Height="7" Rotate="False" X="85" Y="210" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="413" Top="85" Width="9" Height="5" Rotate="False" X="122" Y="88" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="0" Top="218" Width="115" Height="18" Rotate="False" X="85" Y="192" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="437" Top="111" Width="58" Height="8" Rotate="False" X="95" Y="93" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="363" Top="153" Width="66" Height="8" Rotate="False" X="92" Y="101" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="0" Top="111" Width="116" Height="51" Rotate="False" X="85" Y="141" RealWidth="271" RealHeight="280" Image="0" />
    </Frame>
    <Frame FileName="frame_0070">
      <Sprite Left="0" Top="194" Width="139" Height="22" Rotate="False" X="54" Y="217" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="437" Top="138" Width="70" Height="7" Rotate="False" X="90" Y="239" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="235" Top="156" Width="50" Height="6" Rotate="False" X="98" Y="246" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="469" Top="56" Width="15" Height="14" Rotate="False" X="65" Y="156" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="435" Top="56" Width="32" Height="47" Rotate="False" X="48" Y="170" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="95" Top="0" Width="5" Height="97" Rotate="False" X="80" Y="120" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="100" Top="238" Width="112" Height="7" Rotate="False" X="85" Y="210" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="413" Top="58" Width="7" Height="20" Rotate="False" X="85" Y="107" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="426" Top="0" Width="7" Height="56" Rotate="False" X="85" Y="154" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="413" Top="85" Width="9" Height="5" Rotate="False" X="122" Y="88" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="0" Top="0" Width="93" Height="109" Rotate="False" X="92" Y="101" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="437" Top="111" Width="58" Height="8" Rotate="False" X="95" Y="93" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="183" Top="101" Width="10" Height="8" Rotate="False" X="185" Y="146" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="183" Top="71" Width="16" Height="28" Rotate="False" X="185" Y="182" RealWidth="271" RealHeight="280" Image="0" />
    </Frame>
    <Frame FileName="frame_0071">
      <Sprite Left="0" Top="194" Width="139" Height="22" Rotate="False" X="54" Y="217" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="437" Top="138" Width="70" Height="7" Rotate="False" X="90" Y="239" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="235" Top="156" Width="50" Height="6" Rotate="False" X="98" Y="246" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="469" Top="56" Width="15" Height="14" Rotate="False" X="65" Y="156" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="435" Top="56" Width="32" Height="47" Rotate="False" X="48" Y="170" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="95" Top="0" Width="5" Height="97" Rotate="False" X="80" Y="120" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="100" Top="238" Width="112" Height="7" Rotate="False" X="85" Y="210" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="413" Top="58" Width="7" Height="20" Rotate="False" X="85" Y="107" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="426" Top="0" Width="7" Height="56" Rotate="False" X="85" Y="154" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="413" Top="85" Width="9" Height="5" Rotate="False" X="122" Y="88" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="363" Top="111" Width="72" Height="40" Rotate="False" X="92" Y="101" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="437" Top="111" Width="58" Height="8" Rotate="False" X="95" Y="93" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="102" Top="0" Width="103" Height="69" Rotate="False" X="92" Y="141" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="288" Top="71" Width="5" Height="28" Rotate="False" X="195" Y="182" RealWidth="271" RealHeight="280" Image="0" />
    </Frame>
    <Frame FileName="frame_0072">
      <Sprite Left="0" Top="194" Width="139" Height="22" Rotate="False" X="54" Y="217" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="437" Top="138" Width="70" Height="7" Rotate="False" X="90" Y="239" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="235" Top="156" Width="50" Height="6" Rotate="False" X="98" Y="246" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="469" Top="56" Width="15" Height="14" Rotate="False" X="65" Y="156" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="435" Top="56" Width="32" Height="47" Rotate="False" X="48" Y="170" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="95" Top="0" Width="5" Height="97" Rotate="False" X="80" Y="120" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="100" Top="238" Width="112" Height="7" Rotate="False" X="85" Y="210" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="413" Top="58" Width="7" Height="20" Rotate="False" X="85" Y="107" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="426" Top="0" Width="7" Height="56" Rotate="False" X="85" Y="154" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="413" Top="85" Width="9" Height="5" Rotate="False" X="122" Y="88" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="365" Top="64" Width="11" Height="41" Rotate="False" X="92" Y="94" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="413" Top="0" Width="11" Height="56" Rotate="False" X="92" Y="154" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="435" Top="0" Width="61" Height="48" Rotate="False" X="103" Y="93" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="207" Top="0" Width="92" Height="69" Rotate="False" X="103" Y="141" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="288" Top="71" Width="5" Height="28" Rotate="False" X="195" Y="182" RealWidth="271" RealHeight="280" Image="0" />
    </Frame>
    <Frame FileName="frame_0073">
      <Sprite Left="279" Top="164" Width="81" Height="23" Rotate="False" X="103" Y="158" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="0" Top="194" Width="139" Height="22" Rotate="False" X="54" Y="217" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="437" Top="138" Width="70" Height="7" Rotate="False" X="90" Y="239" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="235" Top="156" Width="50" Height="6" Rotate="False" X="98" Y="246" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="469" Top="56" Width="15" Height="14" Rotate="False" X="65" Y="156" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="435" Top="56" Width="32" Height="47" Rotate="False" X="48" Y="170" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="95" Top="0" Width="5" Height="97" Rotate="False" X="80" Y="120" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="100" Top="238" Width="112" Height="7" Rotate="False" X="85" Y="210" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="413" Top="58" Width="7" Height="20" Rotate="False" X="85" Y="107" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="426" Top="0" Width="7" Height="56" Rotate="False" X="85" Y="154" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="413" Top="85" Width="9" Height="5" Rotate="False" X="122" Y="88" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="365" Top="64" Width="11" Height="41" Rotate="False" X="92" Y="94" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="413" Top="0" Width="11" Height="56" Rotate="False" X="92" Y="154" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="301" Top="64" Width="62" Height="44" Rotate="False" X="103" Y="93" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="95" Top="99" Width="3" Height="1" Rotate="False" X="171" Y="136" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="235" Top="194" Width="92" Height="21" Rotate="False" X="103" Y="137" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="410" Top="194" Width="94" Height="17" Rotate="False" X="103" Y="193" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="214" Top="238" Width="97" Height="6" Rotate="False" X="103" Y="187" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="313" Top="238" Width="97" Height="6" Rotate="False" X="103" Y="181" RealWidth="271" RealHeight="280" Image="0" />
    </Frame>
    <Frame FileName="frame_0074">
      <Sprite Left="113" Top="164" Width="81" Height="25" Rotate="False" X="103" Y="158" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="0" Top="194" Width="139" Height="22" Rotate="False" X="54" Y="217" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="437" Top="138" Width="70" Height="7" Rotate="False" X="90" Y="239" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="235" Top="156" Width="50" Height="6" Rotate="False" X="98" Y="246" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="469" Top="56" Width="15" Height="14" Rotate="False" X="65" Y="156" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="435" Top="56" Width="32" Height="47" Rotate="False" X="48" Y="170" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="95" Top="0" Width="5" Height="97" Rotate="False" X="80" Y="120" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="100" Top="238" Width="112" Height="7" Rotate="False" X="85" Y="210" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="413" Top="58" Width="7" Height="20" Rotate="False" X="85" Y="107" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="426" Top="0" Width="7" Height="56" Rotate="False" X="85" Y="154" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="117" Top="218" Width="105" Height="17" Rotate="False" X="92" Y="193" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="378" Top="64" Width="11" Height="41" Rotate="False" X="92" Y="94" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="391" Top="64" Width="11" Height="39" Rotate="False" X="92" Y="154" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="413" Top="85" Width="9" Height="5" Rotate="False" X="122" Y="88" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="299" Top="111" Width="62" Height="43" Rotate="False" X="103" Y="93" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="401" Top="232" Width="97" Height="4" Rotate="False" X="103" Y="183" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="214" Top="238" Width="97" Height="6" Rotate="False" X="103" Y="187" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="412" Top="238" Width="76" Height="6" Rotate="False" X="107" Y="136" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="307" Top="218" Width="92" Height="16" Rotate="False" X="103" Y="142" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="102" Top="105" Width="15" Height="2" Rotate="False" X="184" Y="181" RealWidth="271" RealHeight="280" Image="0" />
    </Frame>
    <Frame FileName="frame_0075">
      <Sprite Left="437" Top="152" Width="75" Height="5" Rotate="False" X="103" Y="158" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="0" Top="194" Width="139" Height="22" Rotate="False" X="54" Y="217" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="437" Top="138" Width="70" Height="7" Rotate="False" X="90" Y="239" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="235" Top="156" Width="50" Height="6" Rotate="False" X="98" Y="246" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="469" Top="56" Width="15" Height="14" Rotate="False" X="65" Y="156" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="435" Top="56" Width="32" Height="47" Rotate="False" X="48" Y="170" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="95" Top="0" Width="5" Height="97" Rotate="False" X="80" Y="120" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="100" Top="238" Width="112" Height="7" Rotate="False" X="85" Y="210" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="413" Top="58" Width="7" Height="20" Rotate="False" X="85" Y="107" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="426" Top="0" Width="7" Height="56" Rotate="False" X="85" Y="154" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="117" Top="218" Width="105" Height="17" Rotate="False" X="92" Y="193" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="378" Top="64" Width="11" Height="41" Rotate="False" X="92" Y="94" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="391" Top="64" Width="11" Height="39" Rotate="False" X="92" Y="154" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="0" Top="238" Width="98" Height="10" Rotate="False" X="103" Y="183" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="224" Top="218" Width="81" Height="17" Rotate="False" X="103" Y="163" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="410" Top="213" Width="93" Height="3" Rotate="False" X="103" Y="180" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="413" Top="85" Width="9" Height="5" Rotate="False" X="122" Y="88" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="235" Top="111" Width="62" Height="43" Rotate="False" X="103" Y="93" RealWidth="271" RealHeight="280" Image="0" />
      <Sprite Left="141" Top="194" Width="92" Height="22" Rotate="False" X="103" Y="136" RealWidth="271" RealHeight="280" Image="0" />
    </Frame>
  </Animation>
</Animations>